Subject: RE: Services Desk Break-Down
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 07:55:40 -0700 (PDT)

Current customers inside California:

SP15
Arco, Delano, Gas Recovery Systems, Harbor Cogen, Pilot Power, Sierra Power Corp.

NP15
East Bay MUD, Nove Investments, Sierra Pacific Holding, Wheelabrator Martel, Wheelabrator Shasta.

Current customers outside California:

NW
Frontier Energy, Grays Harbor Paper, Willamette Industries.

SW
LV Cogen, Saguaro Power, Valley Electric.

Stan

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, August 01, 2001 7:15 AM
To:	Cocke Jr., Stanley
Cc:	Cutsforth, Diane; Gang, Lisa; Robinson, Donald; Runswick, Stacy; Wilson, Susie
Subject:	RE: Services Desk Break-Down

It would be good if you would also provide us a list of who exactly those customers are

In California

Out of California

c

 -----Original Message-----
From: 	Cocke Jr., Stanley  
Sent:	Wednesday, August 01, 2001 6:54 AM
To:	Semperger, Cara
Cc:	Runswick, Stacy; Gang, Lisa; Robinson, Donald; Cutsforth, Diane; Wilson, Susie
Subject:	Services Desk Break-Down

Schedulers,

There have been a few instances where it seems that there is some confusion as to who is responsible for what on the Services Desk.  So, I just wanted to make everyone aware of the break-down of responsibilities on the Services Desk.  Myself and Chris Foster schedule all the California generators, Les schedules for all other generators outside of California.  

There is one exception, I schedule for Valley Electric, who is outside of California.  If Les is absent one day, I will step in and schedule all his generators outside of California.

I hope this helps clear things up.  If you have any questions please let me know.

Thanks,
Stan